用KPackageKit更新時出現系統錯誤 [論壇 - Ubuntu 與 KDE]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



用KPackageKit更新時出現系統錯誤
會員一級
註冊日期:
2013/1/25 14:48
所屬群組:
已註冊使用者
等級: 1
HP : 0 / 0
MP : 0 / 0
EXP: 0
離線
正如標題,細節為beef

而且也換了好幾台電腦都出現相同問題,請求幫忙

還有系統是BT5R3 KDE

附件:



png  BT5 KDE.png (35.54 KB)
34052_51022c291d615.png 800X600 px

2013/1/25 14:55
應用擴展 工具箱
回覆: 用KPackageKit更新時出現系統錯誤

註冊日期:
2009/12/6 10:32
所屬群組:
已註冊使用者
等級: 71
HP : 1053 / 1756
MP : 4456 / 64402
EXP: 24
離線
Based on Ubuntu Lucid LTS. Kernel 2.6.38, patched with all relevant wireless injection patches. Fully open source and GPL compliant. Head down to our downloads page to get your copy now!

從 konsole
sudo cat /etc/apt/sources.list
sudo ls -al /etc/apt/sources.list.d
sudo cat /var/log/syslog
把結果 貼到 http://paste.ubuntu.com
再把網址貼上來

2013/1/25 15:50
應用擴展 工具箱
回覆: 用KPackageKit更新時出現系統錯誤
會員五級
註冊日期:
2010/2/9 18:20
所屬群組:
已註冊使用者
等級: 31
HP : 0 / 758
MP : 438 / 27421
EXP: 33
離線
一般來講,會建議KDE的使用者使用synaptics,雖然這是一個GTK軟體,但因為KDE下沒有原生的管理程式,所以只好用這個替代

2013/1/25 16:55
在下有時候會回答的很簡略
請善用google搜尋回答中的關鍵字

應用擴展 工具箱
回覆: 用KPackageKit更新時出現系統錯誤
管理員
註冊日期:
2011/3/11 6:32
所屬群組:
討論區管理群
等級: 44
HP : 216 / 1084
MP : 1088 / 35794
EXP: 38
離線
請先嘗試於終端機下安裝軟體包看看會不會出現錯誤

2013/1/25 18:34
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.